"USB Low Power Header" = "Waarschuwing - onvoldoende stroom voor USB";
"USB Low Power Notice" = "Het USB-apparaat werkt niet omdat er onvoldoende stroom beschikbaar is.
U kunt dit probleem als volgt verhelpen:
1) Sluit het apparaat aan op een stopcontact als het een netsnoer heeft.
2) Koppel het apparaat los en sluit het aan op een andere USB-poort van de computer of op een ander apparaat dat is aangesloten op een stopcontact.";
"OK" = "OK";
"USB OverCurrent Header" = "Waarschuwing - USB-stroomverbruik";
"USB Individual OverCurrent Notice" = "Een USB-apparaat verbruikt momenteel te veel stroom.

De poort waarop het apparaat is aangesloten wordt gedeactiveerd.";
"USB Gang OverCurrent Notice" = "Een USB-apparaat verbruikt momenteel te veel stroom.

De hub waarop het apparaat is aangesloten wordt gedeactiveerd.";